Bug 1119584 - CVE-2013-6437 openstack-nova: DoS through ephemeral disk backing files [fedora-all]
Summary: CVE-2013-6437 openstack-nova: DoS through ephemeral disk backing files [fedor...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openstack-nova
Version: 20
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nikola Dipanov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=bvincent
Depends On:
Blocks: CVE-2013-6437
TreeView+ depends on / blocked
 
Reported: 2014-07-15 06:17 UTC by Garth Mollett
Modified: 2016-04-26 17:05 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-30 05:08:40 UTC


Attachments (Terms of Use)

Description Garth Mollett 2014-07-15 06:17:23 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Garth Mollett 2014-07-15 06:17:30 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1043106,1119584

Comment 3 Fedora Admin XMLRPC Client 2014-09-03 13:38:43 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2014-09-03 13:41:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2014-09-11 08:37:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Brandon Vincent 2014-10-30 05:08:40 UTC
Issue resolved by upstream in releases 2013.1.5 and 2013.2.2.

Fedora packages are no longer impacted.


Note You need to log in before you can comment on or make changes to this bug.